非必须;如果有在服务器登录,就需要安装JRE;

备注:64位系统仍然安装32位版本的JRE;